---
term: max kom
slug: max kom
alt forms: []
search terms:
  glb:
  - max kom
  - max
  - kom
  eng:
  - more than
  - greater than
  epo:
  - pli ol
  spa:
  - más que
  - más de
ipa: ˈmaʃ kom
ipa link: http://ipa-reader.xyz/?text=ˈmaʃ kom&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: more than, greater than
  epo: pli ol
  spa: m&aacute;s que, m&aacute;s de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - more than
    - greater than
  epo:
  - - pli ol
  spa:
  - - más que
    - más de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max
  - ','
  - kom
  derived trans:
  - slug: max
    text: max
    word class: d
    trans:
      eng: more
      epo: pli
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kom
    text: kom
    word class: l
    trans:
      eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
      epo: ol, kiel, en komparo kun
      spa: que, como, en comparaci&oacute;n con
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- min kom
...
